privacyIDEA simpleSAMLphp Plugin 2.1.1 verfügbar

Die Version des privacyIDEA simpleSAMLphp Plugins 2.1.1 ist via Composer verfügbar.
Der Administrator kann nun konfigurieren, wann und wie oft ein Benutzer nach seinem zweiten Faktor gefragt wird.